@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Poppins:wght@300;400;500;600&family=Roboto+Condensed:wght@300;400;700&display=swap');

body{
	font-size: 16px;
	color: #222222;
	line-height: 28px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	font-style: normal;
}
*,ul,ol{
	margin:0;
	padding:0;
}
ul,ol{
	list-style-type: none;
}
a{
	color: inherit;
	text-decoration: none;
}
a:hover,a:focus{
	color: #888;
	outline: none;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
	margin-top: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
	margin-bottom: 15px;
	color: #1f1f1f;
}
.h1, h1 {
    font-size: 2rem;
}
.h2, h2 {
    font-size: 1.8rem;
}
.h3, h3 {
    font-size: 1.5rem;
}
.f-weight-400{
	font-weight: 400;
}
.f-weight-500{
	font-weight: 500;
}
.f-weight-600{
	font-weight: 600;
}
.bg-color1{
	background-color: #000;
}
.bg-color2{
	background-color: #ffff00;
}
.bg-color3{
	background-color: #dddddd;
}
a.text-white:hover,
a.text-white:focus{
	color: #000!important;
}
.btn1,.btn2{
    padding: 8px 30px;
    border: 2px solid #ffff00;
    font-size: 16px;
     background-color: #ffff00;
    /*transition: 0.5s;*/
    display: inline-block;
    border-radius: 0;
    color: #000 !important;
}
.btn1:hover{
    color: #fff !important;
    background-color: #000;
    border: 2px solid #000;;
    font-weight: 600;
}
.text-color1{
	color: #ffff00;
}
.container-fluid{
      padding-left: 40px;
    padding-right: 40px;
}
.logo{
	display: inline-block;
	vertical-align: top;
	margin:12px 0;
}
.width-50{
    width: 50%;
}
.width-30{
    width: 30%;
}
.width-70{
    width: 70%;
}
.width-60{
    width: 60%;
}
.width-40{
    width: 40%;
}
.flexbox {
    display: -webkit-box;
    display: flex;
}
.flexbox .element {
    height: 100%;
}
.padd-40{
    padding: 40px;
}
.display-table{
    display: table;
    height: 100%;
}
.parallax .padd-40 {
    position: relative;
    z-index: 1;
}
.display-table .padd-40{
    display: table-cell;
    vertical-align: middle;
}
.slider-wrapper{
	position: relative;
}
.slide-caption-wrap{
	position: absolute;
	top: 50%;
	left: 40px;
	content: '';
	z-index: 9;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: rgba(0, 0, 0, 0.75);
	margin-top: 50px;
}
.slide-caption-wrap .slide-caption-content{
	padding:50px;
}
.slide-caption-wrap .slide-caption-content h3{
	border-left: 3px solid #ffff00;
    padding-left: 10px;
    font-size: 30px;
}
.slide-caption-wrap .slide-caption-content h2{
	font-size: 40px;
}
.slide-caption-wrap .slide-caption-content p{
	font-size: 25px;
}
.slide-caption-wrap .header-call {
    text-align: center;
    background-color: rgba(255, 255, 0, 1);
    padding:20px;
}
.slide-caption-wrap .header-call a{
	display: inline-block;
	vertical-align: middle;
	color: #000;
	text-align: left;
}
.slide-caption-wrap .header-call a i {
	font-size:3em;
    margin-right: 10px;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
}
.slide-caption-wrap .header-call a .call-info {
    display: inline-block;
    vertical-align: middle;
}
.slide-caption-wrap .header-call a .call-info span{
    color: #000;
    font-size: 24px;
    line-height: 1;
}
.slide-caption-wrap .header-call a .call-info h5{
	color: #000;
	margin-bottom: 0;
	font-size:3em;
	line-height: 1;
}
.book h2{
	font-size: 35px;
}
.book p{
	font-size: 20px;
}
.book p a:hover{
	color: #000;
}
.border-right{
    border-right:1px solid #dfdfdf;
}
.top-contact-list{
	display: inline-block;
	vertical-align:middle;
	float: right;
	margin-bottom: 5px;
}
.top-contact-list.top-contact-right{
    display:block;
    text-align:right;
}
.top-contact-list li{
	display: inline-block;
	vertical-align: top;
	/*padding-top: 10px;*/
	/*padding-bottom: 10px;*/
	padding:10px;
	color: #ffffff;
	margin-right: 10px;
}
.top-contact-list li a i{
	font-size: 18px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	margin-right:5px;
}
.top-contact-list li a i,
.top-contact-list li a{
	display: inline-block;
	vertical-align: middle;
	color: #000;
}
/*.top-contact-list li:last-child{*/
/*	padding-right: 0;*/
/*}*/
.top-contact-list li:hover i{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	transform: rotate(360deg);
}
.top-contact-list li:hover a{
	color: #000;
}
.mobile-menu{
	display: none;
}
#stuck_container {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.header{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    /*min-height:120px;*/
    background-color: #ffff00;
}
.home-page .header{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    content:'';
}
.isStuck .header{
    background-color: #ffff00;
    -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2);
}
.navigation{	
	display: block;
	text-align: center;
	float: right;
}
.navigation > li{
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.navigation li.dropdown > .dropdown-menu{
	opacity: 0;
	position: absolute;
	top: 130%;
	left: 0;
	width: 250px;
	z-index: 999;
	background-color: #2c61de;
	visibility: hidden;
	border-radius: 0;
	box-shadow: none;
	border: 0;
	padding:0;
	margin:0;
	border-bottom: 3px solid #9a9a9a;
  	transition: all 500ms ease;
  	display: block;	
}
.navigation li.dropdown > .dropdown-menu li{
	border-bottom: 1px solid #e6e6e6;
	margin-right: 0;
}
.navigation li.dropdown > .dropdown-menu li:last-child{
	border-bottom: none;
}
.navigation li.dropdown > .dropdown-menu li a{
	background-color: #ffffff;
	padding:8px 10px;
	color: #000;
}
.navigation li.dropdown:hover > .dropdown-menu{
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.navigation > li:first-child{
	display: none;
}
.navigation a{
	/*text-transform: uppercase;
	letter-spacing: 0.5px;*/
	overflow: hidden;
	position: relative;
	display: block;
	font-family: 'Fjalla One', sans-serif;
	font-weight: 400;
	color: #231f20;
	padding: 0 14px;
	letter-spacing: 0.5px;
    transition: all 500ms ease 0s;
}
.navigation > li.dropdown > a:after {
    font-family: "bootstrap-icons";
    content: "\F282";
    position: absolute;
    top: auto;
    right: 0;
    font-size: 14px;
    transition: all 500ms ease 0s;
}
.navigation li:hover a,
.navigation li:focus a,
.navigation li.active a{
	color: #000;
}
.navigation li.dropdown > .dropdown-menu li a:hover,
.navigation li.dropdown > .dropdown-menu li a:focus,
.navigation li.dropdown > .dropdown-menu li.active a{
	color: #231f20;
	background-color: #ffff00;
}
.parallax{
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.parallax .container,
.parallax .container-fluid,
.parallax .container-auto{
    position: relative;
    z-index: 1;
}
.home-parallax {
    position: relative;
    overflow: hidden;
    /*padding: 300px 0;*/
}
.parallax-window {
    height: 500px;
    background: transparent;
    display: table;
    width: 100%;
}
.home-page .parallax-window{
    height: 100vh;
}
.home-slide{
    text-align: center;
    position: relative;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
.home-parallax .container{
    position: relative;
    z-index: 9;
}
.list1 li,
.areas-list li{
	padding:0 0 0 25px;
	position: relative;
}
.list1 li:before,
.areas-list li:before{
	position: absolute;
	top: 0;
	left: 0;
	content: '\F280';
	font-family: bootstrap-icons;
	font-size: 18px;
}
.areas-list li:before{
	content: '\F3E7';
}
.list2 li{
	padding:0 0 0 26px;
	position: relative;
}
.list2 li:before{
	position: absolute;
	top: 0;
	left: 0;
	content: '\F231';
	font-family: bootstrap-icons;
	font-size: 18px;
}
.list1 li{
	padding:0 0 12px 25px;
	position: relative;
}
.list3{
  margin-left: 16px;
}
.list3 li{
  list-style-type: decimal;
  padding-bottom:10px;
}
.overlap:before{
	background-color: rgba(0, 0, 0, 0.75);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.parallax.overlap1{
	position: relative;
	overflow: hidden;
}
.parallax.overlap:before,
.overlap1:before,
.parallax.overlap2:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-color: rgba(0,0,0,0.8);
}
.overlap1:before{
    top:auto;
    bottom:0;
    height:50%;
	/*background-color: rgba(9,22,45,0.60);*/
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.84) 49%, rgba(0,0,0,1) 91%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.84) 49%,rgba(0,0,0,1) 91%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.84) 49%,rgba(0,0,0,1) 91%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0009162d', endColorstr='#09162d',GradientType=0 );
}
#testi-carousel .owl-stage-outer{
    padding-top: 20px;
}
.testi-wrap{
    background-color: #f8f8f8;
    padding: 20px;
    position: relative;
    min-height: 300px;
}
.testi-wrap .testi-quote {
    position: absolute;
    height: 60px;
    width: 60px;
    display: inline-block;
    top: -28px;
    left: 50%;
    background: #0000fec7;
    border-radius: 900px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 42px;
    margin-left: -30px;
}
.testi-wrap .testi-content{
    margin-top: 30px;
}
.testi-wrap .testi-autor{
    font-size: 20px;
    font-weight: 300;
}
.testi-wrap .testi-autor h3{
    font-size: 20px;
    color: #0000fe;
}
.box{
	position: relative;
	width: 100%;
	/*height: 400px;*/
	background-color: #000;
	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
}
.box .imgbox{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.box .imgbox img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*height: 100%;*/
	object-fit: cover;
	transition: 0.5s;
}
.box:hover .imgbox img{
	opacity: 0;
}
.box .content{
	position: absolute;
	top: 140px;
	left: 10%;
	width: 80%;
	height: 60px;
	background: #fff;
	transition: 0.5s;
	overflow: hidden;
	padding: 15px;
	box-sizing: border-box;
}
.box:hover .content{
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
}
.explore{
	width: 100%;
	background-color: #231f20;
	box-shadow: 1px 1.732px 30px 0px rgb(0 0 0 / 10%);
	padding: 30px 20px;
	transition: 0.5s;
	text-align:center;
	min-height:300px;
}
.explore img{
	width: 20%;
	margin-bottom:10px;
}
.explore p{
    margin-bottom:0;
    color:#fff;
}
.explore h5{
	color: #fff;
}
.explore:hover{
	background-color: #000;
}
.explore i{
	font-size: 60px;
	color: #158dea;
}
.explore h6{
	margin-top: 15px;
	margin-bottom: 5px;
}
.best-service{
	text-align: center;
	background-color: #fff;
	box-shadow: 1px 1.732px 30px 0px rgb(0 0 0 / 10%);
	padding: 20px;
	/*height: 150px;*/
	margin: 15px 0;
}
.best-service h5{
    margin-bottom:0;
}
.best-service:hover{
	background-color: #ffff00;
}
.best-service img{
	width: 40%;
	margin-bottom:12px;
}
.h3-section h2{
	font-size: 45px;
}
.h3-section h3{
	font-size: 35px;
}
.h3-section span{
	color: #ffff00;
}
.association-wrap{
	text-align: center;
}
.association-wrap .img-fluid{
	margin:5px;
}
#association-carousel .owl-item .association-wrap img{
	display: inline-block;
	width: auto;
}
.team-block{
    position: relative;
    display: block;
    margin-bottom: 20px;
    /*padding-right: 21px;*/
    overflow: hidden;
}
.team-1-info{
    position: absolute;
    width: 80%;
    padding: 18px 30px;
    background-color: #231f20;
    bottom: 0;
    left: 0px;
}

.team-1-info h4{
    font-size: 22px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 3px;
}
.team-1-info p{
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
}
.team-1-info a .icon{
    position: absolute;
    right: 30px;
    top: 25px;
    font-size: 35px;
    color: #fff;
}
.team-overlay {
    position: absolute;
    left: 0px;
    background: #000;
    width: 80%;
    /*height: 75%;*/
    bottom: 0;
    padding: 18px 30px;
    opacity: 1;
    transition: .5s;
    /*transform: translateY(80px);*/
}
.team-block:hover .team-overlay{
    /*opacity: 1;*/
    background: #ffff00;
}
.team-overlay h4{
    font-size: 22px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 10px;
}
.team-overlay p{
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    text-transform: capitalize;
}
.team-block:hover .team-overlay h4,
.team-block:hover .team-overlay p,
.team-block:hover .team-overlay a{
    color:#000;
}
.team-overlay a{
    position: absolute;
    right: 30px;
    top: 15px;
    font-size: 25px;
    color: #fff;
}
.team-overlay .desc p{
    font-size: 14px;
    text-transform: none;
    margin-bottom: 0;
}
.new-contact-box{
    position: relative;
    display: block;
    width: 100%;
    padding: 50px;
}
.contact-box a:hover,
.contact-box a:focus{
    color: #fff;
}
.contact-box{
    margin-bottom: 8px;
}
.contact-box .contact-icon-holder{
    float: left;
    margin-right: 15px;
    color: #000;
    font-size: 15px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: #fff;
    border-radius: 100%;
    text-align: center;
    position: relative;
}
.contact-box .contact-icon-holder:before{
    position: absolute;
    bottom: -21px;
    border-width: 13px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    content: '';
    left: 10px;
}
.contact-box .contact-content{
    position: relative;
    overflow: hidden;
    color: #fff;
}
.contact-content p strong{
    font-size: 18px;
     color: #ff0;
}
.contact-content p{
    font-size: 14px;
}
.contact-content a:hover{
	color: #ff0;
}
.address-box{
	margin: 0 auto;
    display: table;
    padding: 20px 20px;
}
.address-box .address-icon-holder{
    float: left;
    font-size: 16px;
    margin-right: 15px;
    color:#000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 100%;
    text-align: center;
    position: relative;
}
.contact-wrap{
    text-align: center;
}
.contact-wrap .address-icon-holder{
    float: none;
    margin:auto;
    position: relative;
    z-index: 1;
    border:5px solid #ffffff;
    box-sizing: border-box;
    width: 80px;
    height: 80px;
    line-height: 70px;
    font-size: 1.6em;
}
.contact-wrap .address-icon-holder:before{
    display: none;
}
.address-box .address-content{
    position: relative;
    overflow: hidden;
    color: #fff;
}
.address-box .address-content strong{
    color:#ffff00;
}
.contact-wrap .address-content{
    background-color: #eee;
    padding:60px 20px 20px;
    margin-top: -40px;
    min-height: 185px;
}
.contact-wrap .address-content strong{
    font-size: 18px;
}
.address-box a:hover{
    color: #ffff00;
}
label{
	color: #ffffff;
}
.form-control{
	height: 45px;
	padding:10px;
	border:1px solid #ccc;
	background-color: #fff;
	border-radius: 0;
	color: #000;
	box-shadow: none;
	margin-bottom: 15px;
}
.form-control:hover,
.form-control:focus,
.form-control:active,
.form-control.active{
	box-shadow: none;
	border-color: #a1a1a1;
}
textarea.form-control{
	height: 130px;
	resize: vertical;
}
select option{
	background-color: #252525;
}
.site-map-list li{
	border-left: 1px solid #dfdfdf;
	padding:10px 0 10px 30px;
	position: relative;
}
.site-map-list li:before{
	position: absolute;
	top: 20px;
	left: 0;
	width: 20px;
	height: 1px;
	background-color: #dfdfdf;
	content: '';
}
.site-map-list li > ul.child-menu{
	margin:10px 0 10px 20px;
}
.footer-widget{
	padding:20px 0;
}
.widget-title{
	text-transform: uppercase;
}
.footer-menu li a{
	position: relative;
	padding:2px 0 2px 20px;
	display: inline-block;
}
.footer-menu li a:before{
	position: absolute;
	top: 2px;
	left: 0;
	content: '\F285';
	font-family:'bootstrap-icons';
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.footer-menu li a:hover:before{
	left: 2px;
}
footer a:hover{
	color: #000;
}
.footer-links a:hover{
	color: #252525;
}
.service-2{
    margin:20px 0;
}
.submit-icon {
    display: none;
}
.submit-icon.rotating-show {
  display: inline-block;
  vertical-align: middle;
}

@-webkit-keyframes rotating

/* Safari and Chrome */
	{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.rotating {
	-webkit-animation: rotating 2s linear infinite;
	-moz-animation: rotating 2s linear infinite;
	-ms-animation: rotating 2s linear infinite;
	-o-animation: rotating 2s linear infinite;
	animation: rotating 2s linear infinite;
}
@media(min-width:220px) and (max-width:991px){
    .container-fluid{
        padding-left: 20px;
        padding-right: 20px;
    }
	.wrapper{
        overflow-x:hidden;
    }
    .pseudoStickyBlock{
        height:0% !important;
    }
    #stuck_container{
        position:static !important;
    }
    .home-page .header{
        position:relative;
    }
    .quote-inner a{
        font-size:16px;
        padding:10px;
    } 
    .flexbox{
		display: block;
	}
	.width-30,.width-40,.width-50,.width-60,.width-70,.width-20,.width-25,.width-33{
	    width:100%;
	}
	.padd-40{
        padding: 20px;
    }
	.mobile-menu {
        display: block;
        vertical-align: middle;
        font-size: 20px;
        padding: 15px 0;
        color: #000;
        cursor: pointer;
        margin: 15px 0 0;
        border-top: 1px solid #000;
    }
    .mobile-menu i{
        float:right;
    }
	.nav-wrapper{
		position: fixed;
		top: 0;
		left: -300px;
		width: 255px;
		height: 100%;
		overflow-x: scroll;
		z-index: 999;
		border-radius: 0;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		background-color: #000;
		padding-top: 0;
	}
	.nav-wrapper.open{
		left: 0;
	}
	.navigation{
	    text-align:left;
	    float: none;
	}
	.navigation > li{
		display: block;
		margin:0;
		border-bottom: 1px solid #333;
	}
	.navigation li.dropdown{
	    padding-right:0;
	}
	.navigation > li:before{
	    display:none;
	}
	.navigation > li:first-child{
		display: block;
		text-align: right;
	}
	.navigation li a{
		padding:10px 20px;
		border-radius:0;
		border: 0;
		color: #fff;
	}
	.navigation li:hover > a,
	.navigation li:focus > a,
	.navigation li.active > a{
		background-color: #ffff00;
		color: #000;
		border-radius:0;
	}
	.navigation > li.dropdown > a:after{
		right: 20px;
	}
    .navigation li.dropdown > .dropdown-menu,
    .navigation li.dropdown:hover > .dropdown-menu{
        position: static;
        top: 0;
        visibility: visible;
        opacity: 1;
        width: 100%;
        float: none;
        display:block;
    }
    .navigation li.dropdown > .dropdown-menu li a{
        padding: 10px 10px 10px 30px; 
    }
    .slide-caption-wrap{
        position:static;
    	width: 100%;
    	left: 0%;
    	margin-top:0;
    	transform:inherit;
    	background-color:#231f20;
    }
    .fixed-top {
        position: static;
    }
    .service-2 h3{
        font-size:20px;
    }
    .team-overlay{
        position:relative;
        width:100%;
        transform:inherit;
    }
    .explore{
        min-height:auto;
        margin:15px 0;
    }
}

@media(min-width:768px) and (max-width:991px){
	 .explore img{
    	width: 40%;
    }
    .full-screen{
        height:400px!important;
    }
    .logo{
        width: 100%;
    }
    .m-min-100{
        min-height:350px!important;
        height:350px!important;
    }
    .top-contact-list li{
        padding: 0px;
    }
    .top-contact-list li span{
        font-size:12px;
    }
    .m-min-210{
        min-height:350px!important;
        height:350px!important;
    }
}

@media(min-width:576px) and (max-width:767px){
	 #metro-touch-slider .carousel-caption span{
        font-size:14px !important;
    }
    .carousel-caption{
        padding-top:10px !important;
    }
    .padd-t-b{
        padding: 1rem 0 !important;
    }
    .no-detail{
        display:none !important;
    }
    .best {
        margin-bottom: 35px;
    }
    .mg-t {
        margin-top: 15px;
    }
    .header-right-bar{
        height:100%;
    }
    .header-info-box .header-call{
        display:block;
        text-align:center;
    }
    .text-divider{
        margin-top: 0px;

    }
    .new-text-column{
        margin: 50px 0;
    }
     .header-top-area:before{
        display: none;
    }
    .full-screen{
        height:400px!important;
    }
    .m-min-210{
        min-height:300px!important;
        height:300px!important;
    }
    .border-right{
        margin-bottom:20px;
    }
    .none{
        border-right:none;
    }
}
@media(min-width:220px) and (max-width:767px){
	.parallax-window{
        height:350px;
    }
    .logo {
        display: block;
        margin: 15px auto 15px auto;
        text-align:center;
        /*width: 45%;*/
        padding-bottom:0;
    }
    .logo a{
        display:block;
    }
    .px-5 {
        padding-right: 0.5rem!important;
        padding-left: 0.5rem!important;
    }
    .parallax.overlap.px-5{
        min-height:350px!important;
    }
    .form-box {
        padding: 20px 0!important;
    }
    iframe.actAsDiv {
        height: 250px!important;
    }
    .contact-wrap .address-content{
        height:100%;
        min-height:100%;
        padding:60px 5px 20px;
    }
    .top-contact-list{
    	text-align: center;
    	float: none;
    	display: block;
    }
    .slide-caption-wrap .slide-caption-content h3{
    	font-size: 20px;
    }
    .slide-caption-wrap .slide-caption-content h2{
    	font-size: 30px;
    }
    .slide-caption-wrap .slide-caption-content p{
    	font-size: 18px;
    }
    .explore{
    	margin: 15px 0;
    	text-align:center;
    }
    .explore img{
        margin-bottom:10px;
    }
    
    .address-box{
        margin-bottom:5px;
        padding:15px 0;
        display:block;
    }
}

@media(min-width:220px) and (max-width:575px){
    .top-contact-list li span{
        font-size:13px;
    }
    .top-contact-list li{
        padding:5px 0;
    }
    .m-min-100{
        min-height:335px!important;
        height:335px!important;
    }
    .p-5 {
    padding: 1rem !important;
	}
  
    .best {
        margin-bottom: 35px;
    }
    .mg-t {
        margin-top: 15px;
    }
     .header-top-area:before{
        display: none;
    }
    .full-screen{
        height:350px!important;
    }
    .footer-widget {
        margin:10px 0;
    }
    .address-box .address-icon-holder{
        display:none;
    }
    .address-box .address-content p{
        font-size:14px;
        font-weight:400;
    }
    .m-min-210{
        min-height:250px!important;
        height:250px!important;
    }
    .h3-section h2{
    	font-size: 35px;
    }
    .h3-section h3{
    	font-size: 25px;
    }
    .padd-40{
    	padding: 20px;
    }
    .team-overlay{
        height: 80%;
    }
    .best-service h5{
        font-size:16px;
    }
    .border-right{
        border-right:none;
    }
    .new-contact-box{
    	padding: 15px;
    }
    .contact-content{
    	text-align: center;
    }
    .contact-content p{
    	font-size: 12px;
    }
    .contact-box .contact-icon-holder{
    	/*margin-right: 15px;*/
    	    margin: 0 auto 15px;
    	    float: none;
    }
}